﻿

.banner {
    margin-bottom: 15px;
}


.nav-search {
  margin-bottom: 50px;
  width: 100%;
}

  .nav-search .search-field {
    width: calc( 100% - 96px);
    padding-right: 48px;
  }

  .nav-search .search-field::-webkit-input-placeholder {
    text-align: left;
  }

  .nav-search .search-field:-moz-placeholder {
    
    text-align: left;
  }

  .nav-search .search-field::-moz-placeholder {
    
    text-align: left;
  }

  .nav-search .search-field:-ms-input-placeholder {
    text-align: left;
  }

  .nav-search .btn-search-submit {
    position: absolute;
    right: 0;
    top: 50%;
    -webkit-transform: translate(100%, -50%);
        -ms-transform: translate(100%, -50%);
            transform: translate(100%, -50%);
  }


.nav-search .search-form {
  margin-right: 80px;
}
body.boxed .carousel-inner,body.boxed .footer_inner,body.boxed .full_width .parallax_content,body.boxed .header_inner,body.boxed .wrapper_inner,body.boxed footer{width:650px}
body.boxed .footer_inner{width:100%}
body.boxed .footer_inner,body.boxed .wrapper_inner{width:1150px;margin:0 auto}
.qode_grid_1400.boxed .carousel-inner,.qode_grid_1400.boxed .header_inner,body.qode_grid_1400.boxed .footer_inner,body.qode_grid_1400.boxed .wrapper_inner{width:1450px}
.qode_grid_1300.boxed .carousel-inner,.qode_grid_1300.boxed .header_inner,body.qode_grid_1300.boxed .footer_inner,body.qode_grid_1300.boxed .wrapper_inner{width:1350px}
.qode_grid_1200.boxed .carousel-inner,.qode_grid_1200.boxed .header_inner,body.qode_grid_1200.boxed .footer_inner,body.qode_grid_1200.boxed .wrapper_inner{width:1250px}


.logo {
    float: left;
}


.logo h1.site_title {
    margin: 0;
    padding:0;
    font-family: Arial, Helvetica, Sans-serif;
    font-size:48px;
    line-height: 40px;
    font-weight: bold;
}


.logo h1.site_title a, .logo h1.site_title a:hover {
    color: #333;
    text-decoration: none;
}


.logo h2.site_description {
    margin: 0;
    padding:0;
    color: #999;
    font-family: Arial, Helvetica, Sans-serif;
    font-size:14px;
    line-height: 14px;
}

    
    .logo, .header-right {
        float: none;
        text-align: center;
        padding-left: 0;
        padding-right: 0;
        margin-left: 0;
        margin-right: 0;
    }
.g-mosaicgrid-item-title{font-family:"hind", "Helvetica", "Tahoma", "Geneva", "Arial", sans-serif;font-size:1.25rem;line-height:1.25}
.g-mosaicgrid-style1 .g-mosaicgrid-item-title a{color:#282828}
.g-mosaicgrid-style1 .g-mosaicgrid-item-title a:hover{color:#1cdb15}
.g-mosaicgrid-style2 .g-mosaicgrid-item-title a{color:inherit;font-size:1.5rem}
.g-mosaicgrid-style2 .g-mosaicgrid-item-title a:hover{color:#81f37d}
.multiple{margin-right:10px;width:350px;float:left;margin-bottom:5px}
.multiple h2 a{color:#fff}
.multiple p{margin:0;padding:0 0 0 4px}


.multiple h2 {

	}


.nav__menu, .nav__dropdown-menu {
  list-style: none;
}


.nav__menu {
  position: relative;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

#cssmenu .menu-item-11169 .submenu,
#cssmenu li li:hover .menu-item-1116 .submenu { display:none !important }


ul.menu li.parent a{
color: #353535;
}

#sidebar .widget-container ul li{
	color:#4E4E4E;
	border-bottom-color:#D1D1D1;
}

#sidebar .widget-container ul li:hover{
	background:#f9f9f9;
}

.widget-container div{
	padding:10px 15px;
}

.widget-container #wp-calendar{
	width:100%;
	border-color:#ddd;
	padding:1px;
}

.widget-container #wp-calendar tr{
	padding:5px;
	text-align:center;
}

.widget-container #wp-calendar td{
	padding:5px;
	text-align:center;
}
 
		#slider-wrapper object { width: 100%; height: 280px; }

#content_top_crumb {
	height: 30px;
	margin: 10px 50px 2px 10px;
	overflow: hidden;
	line-height: 15px;
	font-size: 0.9em;
	font-style: italic;
}

#content_top_crumb a {
	text-decoration: none;
}

#content_top_crumb a:hover {
	text-decoration: underline;
}
.mainvisual-topics-slider-item-wrap{display:block}
.contact-form button:focus,.contact-form input:focus,.contact-form textarea:focus,.mainvisual-topics-slider-item-wrap:focus{outline:none}



.wpb_alert p:last-child,
#content .wpb_alert p:last-child,
.wpb_text_column p:last-child,
.wpb_text_column *:last-child,
#content .wpb_text_column p:last-child,
#content .wpb_text_column *:last-child,
.wpb_toggle_content p:last-child {
  margin-bottom: 0;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}
 
.col-md-3.footer-4 {
  text-align: center;
}

h2, .dpe-flexible-posts .title {
	font-size: 18px;
	font-size: 1.285714285rem;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0 0 10px;
	line-height: 1.2;
	display: block;
}
	




.dpe-flexible-posts img {
	float: left;
	margin: 0 10px 10px 0;
	max-width: 113px !important;
	max-height: 113px !important;
}






.dpe-flexible-posts li, ul.bulleted-list {
	height: 206px; 
	overflow: hidden;
}

 
.menu li:last-child,.menu-item-229 {
	border-right: none !important;
}




.menu-item-230 .sub-menu {
	background: #0098DB !important ;
}



.menu-item-242 .sub-menu {
	background: #01b1af !important ;
}



.menu-item-251 .sub-menu {
	background: #981E34 !important ;
}

  .menu-item-859 {
    display: none !important;
  }
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
#language-selector .container-fluid{background-color:#e8ecef;padding:0;}

.site-branding.icon-text .site-logo {
display: inline-block;
vertical-align: middle;
}
.font_7glgnq3sg, [data-font="font_7glgnq3sg"], [data-font="font_7glgnq3sg"] li a, #content-holder h4 {font-family: "unitext", sans-serif;font-weight: 700;font-style: normal;}
.row{margin-left:-15px;margin-right:-15px}


.bottomarea .row {
	margin-top: 15px;
	margin-bottom: 15px;
}


.sell-car .row {
	margin-bottom: 15px;
}





.mc-grid .row {
	margin-bottom: 15px;
}



.content_block .uvc-sub-heading b,
.content_block .uvc-sub-heading strong,
.content_block .uvc-heading b,
.content_block .uvc-heading strong {
    font-weight: 700;
}
.uvc-sub-heading{line-height:normal;margin:0 auto}
.outer{width:100%;clear:both}
.outer.section_slider.slider_up{padding:0}
#whyus_tabs .tab_content:not(.selected),.outer.mobile_tabs{display:none}
#section_top.outer.location_top{padding-top:0;margin-top:89px;padding-bottom:40px;max-height:0;overflow:hidden;min-height:50vh;-webkit-transition:max-height .3s cubic-bezier(.4,0,.2,1),min-height .3s cubic-bezier(.4,0,.2,1);-o-transition:max-height .3s cubic-bezier(.4,0,.2,1),min-height .3s cubic-bezier(.4,0,.2,1);-moz-transition:max-height .3s cubic-bezier(.4,0,.2,1),min-height .3s cubic-bezier(.4,0,.2,1);transition:max-height .3s cubic-bezier(.4,0,.2,1),min-height .3s cubic-bezier(.4,0,.2,1)}
.outer.section_slider,.people_50{padding:0 20px}
.outer.desktop_tabs{display:none}
.outer.mobile_tabs{display:block;margin-top:40px}
.outer.section_slider{padding:0}

	#header-topbar ul.topbar-login, #header-topbar ul.topbar-social, #header-topbar ul.topbar-wmpl {display:block;}


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px; }


  .col-md-4 {
    width: 33.33333%; }


.col-md-4 + .col-md-9 .posts-loop {
    padding-right: 0;
    padding-left: 50px;
}

.rxtc{
	width:1170px;
	margin:0 auto;
	margin-top:40px;
}

.rxtc th{
	height:50px;
	font-size:18px;
	font-weight:normal;
	background:#63c1ff;
	color:#FFFFFF;
	border-right:1px solid #41a6e9;
}

.rxtc th:first-child{
	border-top-left-radius:10px;
}

.rxtc th:last-child{
	border-top-right-radius:10px;
	border:none;
}

.rxtc td{
	text-align:center;
	border:1px solid #63c1ff;
	height:50px;
	font-size:16px;
	color:#333333;
}

.rxtc td span{
	color:#ff6600;
}


.text-center {
  text-align: center !important;
}
.fl-clear {clear: both;}

		  #header-outer, .ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item, .ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu { padding-top: 10px; }


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
.menu-item-2in1.icons{position:relative}
.menu-item-2in1.icons:after{-webkit-transform:translateX(-50%);background-color:#5a7a90;content:"";display:block;height:100%;left:50%;position:absolute;top:0;transform:translateX(-50%);width:1px}
.menu-item-2in1.icons a{font-family:Museo Sans;font-size:19px;font-weight:300;margin:0;position:relative;width:50%}
.menu-item-2in1 .icon-container{fill:#b3b3b3;margin-right:6px;vertical-align:sub}
.menu-item-2in1 .icon-container.user svg{height:17px;width:16px}
.menu-item-2in1 .icon-container.cart svg{height:18px;width:18px}
.menu-item-2in1 .icon-container.cart{margin-left:41px}
.menu-item-2in1 .icon-container svg{fill:#fff}
.menu-item-2in1 a{color:#999;font-family:Museo Sans;font-size:15px;font-weight:300;margin-left:15px;text-transform:capitalize}
.menu-item-2in1 a:hover{color:#e2231a}
.td_module_2{padding-bottom:32px}
.td_block_2 .td_module_2{padding-bottom:21px}
.td-content-more-articles-box .td_module_2{padding-bottom:10px}
.td_module_2 .td-module-title{font-weight:800}


#content .tx-felogin-pi1 .login-wrap {
	border: 1px solid #fff;
	background-color: #f9f9f9;
	padding: 5px;
}


.umb-grid{
	background: white;
}

  
.wrapper{
	width: 92%; 
	margin: 0 auto;
}
#header #submenu-left{display:none}
#header-content div#submenu-left{position:absolute;top:0;display:inline-block;width:auto;margin-left:15px;display:block}
.mobile-menu-open #header #submenu-left{display:none}
.span2{width:153px}
.row-fluid .span2{width:15.40785498489426%;*width:15.357502517623365%;}
.table td.span2,.table th.span2{float:none;width:137px;margin-left:0}
input.span2,textarea.span2,.uneditable-input.span2{width:139px}
#submenu-wrapper .span2,#submenu-wrapper .span10{float:left}
#submenu-wrapper .span2{width:15.40785498489426%}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-12{width:100%}

.box-img {
	border: 1px solid #dbdbdb;
	padding: 28px 23px 31px;
	position: relative;
    display: block;
    background-color: #fff;
}
.primary-nav__child-item{border-bottom:1px solid #EEEEEE}
.primary-nav__child-item a{color:#9D64FF;font-size:14px;font-weight:600;display:block;padding:11px 0px 7px 0px}
.primary-nav__child-item a.has-desc{padding:18px 0px 14px 0px}
.primary-nav__child-item a:hover{color:#9013FE}
.primary-nav__child-item a:hover .primary-nav__child-item__desc{color:#9013FE}
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}


#leftcol9.mypage9 {width:30%; margin:0; padding-left: 3%; position:relative; float:left;}

#midcol9.mypage9 {width:30%; margin:0; padding-left: 3%; position:relative; float:left;}

#rightcol9.mypage9 {width:30%; margin:0; padding-left: 3%; position:relative; float:left;}
.aligncenter{display:block;margin-left:auto;margin-right:auto;clear:both}


    .content .widget-container.widget_login h3 {
        margin:0;
        padding:15px 10px}


    
    .sidebar .widget-container,
    .content .widget-container {
        border:5px solid #e5e6e6;}

    .sidebar .widget-container {
        width:240px}

    .sidebar .widget-container li a {
        font-size:13px}

.footer .widgetarea .widget-container {
    padding-bottom: 0px;
    margin-bottom: 0px;
}


header .intro-text .name {
    display: block;
    text-transform: uppercase;
    font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 2em;
    font-weight: 700;
}

.mt-text{
    margin-right: 12px;
    font-size: 16px;
    text-transform: none;
    letter-spacing: 0;
    color: rgba(255,255,255, .75);
}

.map-section.js-active .mt-text{
    position: relative;
    top: -20px;
}


.wpb_gmaps_widget .wpb_wrapper {
  background-color: #f7f7f7;
  padding: 5px;
}


.wpb_column .wpb_wrapper .wpb_teaser_grid {
  float: none;
}


.wpb_carousel .wpb_wrapper {
  position: relative;
}


.wpb_video_widget .wpb_wrapper .wpb_video_wrapper {
  padding-top: 56%;
  position: relative;
}

.wpb_video_widget .wpb_wrapper iframe {
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  margin: 0;
  top: 0;
  left: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.wpb_single_image .wpb_wrapper .vc_single_image-wrapper .zoomImg {
  border-radius: 0;
}


#contentRecommendationWidget_Homepage_Search_Options .left_espot {
  margin-left: -18px; }

      .footertop .footer .legal-text,
      .footertop .footer .legal-text p,
      .footertop .footer .legal-text .left_espot p  {
         line-height: 16px !important;
      }


.header-search-mobile {

    display: none;

    margin-top: 33px;

    margin-left: 50px;

    float:left;

}




    .header-search-mobile .input-search {

        width: 100%;
        box-sizing: border-box;

    }
#columns{display:inline-block;margin-bottom:0px;}
.clear,#nav,#columns,#breadcrumb,#content-bottom,#secondary-content,#tertiary-content,#footer-wrapper,#footer,#footer-message,#home-content{clear:both;}
.mobile_nav .select_page{display:none}
.et_header_style_centered .mobile_nav .select_page,.et_header_style_split .mobile_nav .select_page{display:inline-block;color:#666;font-size:14px}



.compareoverlay         { position:fixed; bottom:5px; background:#666; margin:0 auto; border:1px solid #787878; left:30%; box-shadow: 0 0 32px -7px #000000; border-radius:7px 7px 0 0; z-index:20  }
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}


header .nav .menu-item a {
  color: #282828;
}


header.banner .nav-primary,
header.banner .menu-header-navigation-container,
header.banner .nav {
  height: 100%;
  min-height: 87px;
}


.nav .menu-item {
  display: inline-block;
  padding-top: 18px;
  padding-bottom: 18px;
  position: relative;
  font-family: "Cera Basic Bold";
}


.nav .menu-item-has-children:hover .sub-menu,
.nav .menu-item-has-children.out .sub-menu {
  display: block;
}


.footer.footer-site .footer-row__menus .footer-row__menus__menus .col-md-4 .menu,
.footer.footer-site .footer-row__menus .footer-row__menus__menus .col-md-4 .sub-menu {
  padding-left: 0;
  list-style: none;
}


.footer.footer-site .footer-row__menus .footer-row__menus__menus .col-md-4 .menu {
  margin-bottom: 16px;
}
.social_menu .menu-item{display:table-cell}

.site-nav--standard .dropdown-menu,
.site-nav--standard .menu-item {
    color: inherit;
    background: inherit;
}

.dropdown-menu .menu-item {
    display: block;
    margin: 0 !important;
    padding: 0;
}
.menu-item a:after{display:none!important}
.menu-item .sub-menu{text-align:right;right:0px}
#top-menu .menu-item:before{content:'▼';position:absolute;right:7px;/}
#top-menu .menu-item:last-child:before{content:''}
#top-menu .menu-item-has-children .sub-menu .menu-item:before{content:''}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}


.blog-container.blog-2-col .row {
  margin-left: -20px;
  margin-right: -20px;
}

#share-modal
 .modal-contact-form .row {
  margin-left: -10px;
  margin-right: -10px;
}

#share-modal
 .modal-contact-form .row [class^="col-"],
#share-modal
 .modal-contact-form .row [class*="col-"] {
  padding: 0 10px;
}

.border{
    border-bottom: 2px solid #cf0829;;
    width: 50px;
}

.bd .outer{border:1px solid #cccccc;}


.r .bd .outer{background:#ccc; padding:2px}

.cf:before, .cf:after {content:""; display:table;}

.cf:after {clear:both;}


.article_separator {
	clear: both;
	display: block;
	height: 20px;
}


#ja-col1 .article_separator,
#ja-col2 .article_separator {
	display: none;
}


#ja-botsl .article_separator {
	display: none;
}




.bannertop {
	float: right;
}

.mh-meta { font-size: 13px; font-size: 0.8125rem; }

.mh-meta, .mh-meta a { color: #979797; }

.mh-meta a:hover { color: #e64946; }

.mh-footer .mh-meta, .mh-footer .mh-meta a, .mh-footer .mh-meta a:hover { color: #fff; }

.mh-meta span { margin-right: 10px; }

.mh-meta .fa { margin-right: 5px; }

.mh-custom-posts-small .mh-meta { font-size: 11px; font-size: 0.6875rem; }

.mh-posts-stacked-meta .fa, .mh-posts-stacked-meta .mh-meta-date { margin-right: 5px; }

	.mh-meta-comments { display: none; }

	.mh-loop-meta, .mh-custom-posts-content .mh-meta, .mh-posts-focus-meta-small { display: block; font-size: 11px; font-size: 0.6875rem; }


    
    .minigallery ul li img,
    .entry .minigallery ul li img {
        padding:3px;}

.product_title.entry-title { font-size: 24px !important; }

.entry a {
    color: #07B;
}
.twentyfourteen .tfwc .product .entry-summary{padding:0!important;margin:0 0 1.618em!important}
.single-product .twentythirteen #reply-title,.single-product .twentythirteen #respond #commentform,.single-product .twentythirteen .entry-summary{padding:0}


.recent-posts__description {
  display: block;
  margin-top: 23px;
  overflow: hidden;
  max-height: 92px;
}

.lang-box{
    position: relative;
    margin: 15px auto;
    width: 1200px;
    max-width: calc(100% - 30px);
    height: auto;
    background: #3c3c3c;
}

.lang-box h2{
    font-family: 'Aldrich','Microsoft JhengHei', sans-serif;
    font-size: 25px;
    line-height: 30px;
    color:#fff;
}

.lang-box hr{
    display: block;
}



.lang-box a{
    display: block;
    text-decoration: none;
    color: #ccc;
    font-size: 12px;
    font-family: 'Roboto','Microsoft JhengHei', sans-serif;
}


.lang-box a:hover{
    color: #ff6400;
    background: #333;
}
.text-center{text-align:center}
.et-pb-contact-message{position:relative}
.nav .children{position:fixed;opacity:0;left:-99999px;transition:background-color 0.6s, transform 0.3s, opacity 0.3s;-ms-transform:translateX(-10px);transform:translateX(-10px)}

  
  .site-nav .menu-item-has-children .sub-menu {
    visibility: hidden;
    transition: all 0.2s ease-in-out;
    opacity: 0; }

  .site-nav .menu-item-has-children:hover .sub-menu {
    visibility: visible;
    opacity: 1; }

  .mega-menu .menu-item a {
    font-size: 15px;
    line-height: 1.8em;
    color: #575757;
    font-weight: 400; }




.av-burger-menu-main{ display:none; 	
	-webkit-transition: padding 0.3s ease-out;
	transition: 		padding 0.3s ease-out;}
 
.js_active.html_burger_menu #avia-menu .av-burger-menu-main, 
.html_burger_menu #top #avia-menu .menu-item-search-dropdown{ display:block; }

.av-burger-menu-main a{padding-left:10px;}

.html_header_sidebar #top div .av-burger-menu-main{display:none;}

		
		
		.responsive.html_mobile_menu_tablet .av-burger-menu-main{display: block;}

		
		
		
		.responsive .av-burger-menu-main{display: block;}
table.pagerer tbody tr td div.item-list ul.pager li.pager-item,table.pagerer tbody tr td div.item-list ul.pager li.pager-current,table.pagerer tbody tr td div.item-list ul.pager li.pager-first,table.pagerer tbody tr td div.item-list ul.pager li.pager-previous,table.pagerer tbody tr td div.item-list ul.pager li.pager-next,table.pagerer tbody tr td div.item-list ul.pager li.pager-last{list-style-image:none;list-style-type:none;margin:0 0.3em 0 0.3em;padding:0.1em 0 0 0;vertical-align:middle;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}







.master-slider{
	position: relative;
	visibility: hidden;
	-moz-transform: translate3d(0 , 0 , 0);
}


.master-slider a,
.master-slider a:hover {
	-webkit-transition: none;
	-o-transition: none;
	transition: none;
}


.wpb_row .master-slider-parent *,
.master-slider-parent * {
	 -webkit-box-sizing: content-box;
	 -moz-box-sizing: content-box;
	 box-sizing: content-box;
}


.master-slider-parent {
	margin-left: auto;
	margin-right: auto;
}
ul.social-icons li.twitter{background-position:0 -1140px}
ul.social-icons li.twitter:hover{background-position:0 -1170px}


	.sm-buttons a .twitter{
		background:#38A1F3;
	}

.navbar-default .nav .menu-item-has-children:hover .dropdown-menu {
  display:block;
  visibility:visible;
  border-radius:4px;
  padding:10px 0;
  margin-bottom:10px;
  font-size:13px;
  background-color: #ffffff;
}

.navbar-default .nav .menu-item-has-children .dropdown-menu a {color:#203669;font-weight:400;padding-bottom:8px;border-bottom:1px solid #eee;padding-top:8px;text-transform: none;}

.navbar-default .nav .menu-item-has-children .dropdown-menu li:last-child a {border:none;}
.nav-tabs .nav-item{margin-bottom:-1px}
.nav-tabs .nav-item.show .nav-link,.nav-tabs .nav-link.active{color:#495057;background-color:#fff;border-color:#dee2e6 #dee2e6 #fff}
.nav-fill .nav-item{-ms-flex:1 1 auto;flex:1 1 auto;text-align:center}
.nav-justified .nav-item{-ms-flex-preferred-size:0;flex-basis:0;-ms-flex-positive:1;flex-grow:1;text-align:center}

.normal-list li.menu-item-object-category.ac-cc { border-left-width: 4px; border-left-style: solid; padding-left: 10px; margin-bottom: 2px; }

.gdlr-core-pbf-background-wrap{ position: absolute; top: 0px; right: 0px; bottom: 0px; left: 0px; overflow: hidden; }

.gdlr-core-pbf-sidebar-left .gdlr-core-pbf-background-wrap{ right: -1px; }

.gdlr-core-pbf-sidebar-right .gdlr-core-pbf-background-wrap{ left: -1px; }



body.financity-boxed .gdlr-core-column-extend-left .gdlr-core-pbf-background-wrap{ margin-left: -50px; }
 
body.financity-boxed .gdlr-core-column-extend-right .gdlr-core-pbf-background-wrap{ margin-right: -50px; }
.home-accred{margin:auto;max-width:1500px;}
.home-accred ul{margin:0;list-style:none;text-align:center;display:block;width:100%;}
.home-accred li{margin:0;text-align:center;display:inline;}
.home-accred img{display:inline;max-height:120px;margin-top:15px;max-width:19%;}
.nav{margin-bottom:0;padding-left:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-right-radius:0;border-top-left-radius:0}
.main-nav .nav{margin-top:23px}


.catchresponsive-nav-menu .menu-item:hover,
.catchresponsive-nav-menu .page_item:hover {
	position: static;
}


.sidebar-header-right .widget_nav_menu .menu-item:hover {
	position: relative;
}

.alex-chatter-menu li.menu-item a {
  color: #164622;
}

.alex-chatter-menu li.menu-item-has-children:focus ul.sub-menu,
.alex-chatter-menu li.menu-item-has-children:hover ul.sub-menu
{
  display: initial;
}

	
.lang-item {
    display: inline;
    list-style: none;
}
.bsp-style-1 .bsp-videos-items .bsp-current-item,.bsp-style-1 .bsp-videos-items .bsp-videos-item:hover{background:rgba(255,255,255,.03)}
.bsp-style-2 .bsp-videos-item{text-align:center;margin-right:-3px;padding:30px 5px 16px;width:140px;display:inline-block;position:relative}
.bsp-style-2 .bsp-current-item,.bsp-style-2 .bsp-videos-item:hover{background:rgba(255,255,255,.05)}
.bsp-style-2 .bsp-videos-item .bsp-item{text-decoration:none}
.bsp-style-2 .bsp-videos-item .bsp-video-name{white-space:normal;font-family:'Open Sans';font-style:normal;font-weight:400;font-size:12px;line-height:16px;height:30px;overflow:hidden;margin-top:6px;display:inline-block;color:#fff}
.bsp-style-2 .bsp-videos-item .bsp-video-duration{display:block;font-size:10px;font-family:sans-serif;font-style:normal;font-weight:400;line-height:10px;color:rgba(255,255,255,.34)}


.grid-4, .grid-one-third {
  width: 32%;
}


.services-section .icon,
.grid-4.service .icon {
  width: 60px;
  font-size: 65px;
  text-align: center;
  float: left;
}

.services-section .icon-browser,
.grid-4.service .icon-browser {
  font-size: 60px;
}

.page-template-template-builder-full-width footer.copyright .grid-4 {
  padding: 25px 0;
  margin: 0;
}

footer.copyright .grid-4 {
  padding: 25px 0px 25px 30px;
}

footer.copyright .grid-8,
footer.copyright .grid-4 {
  margin-bottom: 0;
}


.footer-main .builder-item .widget-area .widget:last-child, .footer-top .builder-item .widget-area .widget:last-child, .footer-bottom .builder-item .widget-area .widget:last-child {
  margin-bottom: 0; }

  .builder-item--header_search .widget {
    width: 100%; }
.widget ul{padding:0}
.widget ul ul{padding-left:10px;border-left:1px solid #f0f0f0}
.widget{word-break:break-word;padding-bottom:20px;margin-bottom:20px}
.widget select{max-width:100%;width:100%}
.widget p.widget-title{margin-bottom:10px;font-weight:600;font-size:1.25em}
.widget:last-child{border:none;margin:0;padding:0}
.widget ul li{margin-top:5px}


.main-footer .footer-bar img {
    max-width:100px;
}


.main-footer .footer-bar {
    border-bottom: 1px solid #333;
}


.main-footer .footer-bar .footer-logo {
	padding-top:7px;
}


.main-footer .footer-bar h5,
.main-footer .footer-bar ul {
    display: inline-block;
}


.main-footer .footer-bar li {
    display: inline-block;
    font-size: 20px;
    color: #cccccc;
    background-color: #000;
    margin: 0;
}


.main-footer .footer-bar li a {
    padding: 15px 20px;
    display: block;
	color:#fff;
	transition:color 0.4s;
}


.main-footer .footer-bar li:hover a {
    color: #01C9DA;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}
.pp-graphic{display:inline-block;vertical-align:top}
.pp-graphic:last-child{margin-right:0 !important}
.pp-graphic .pp-tile img{max-width:none}
.td-excerpt{font-size:13px;color:#777;font-family:open sans,arial,sans-serif;margin-top:9px}
.td_module_5 .td-excerpt{margin-top:0}
.td_module_11 .td-excerpt{margin-bottom:15px}
.td_module_12 .td-excerpt{font-size:14px;line-height:24px;margin-bottom:15px}
.td_module_14 .td-excerpt{padding:0 80px;font-size:14px;line-height:24px;margin-top:11px}
.td-pb-span8 .td_module_14 .td-excerpt{padding:0 60px}
.td_block_18 .td-column-2 .td_module_10 .td-excerpt{margin-top:3px}
.td_block_18 .td_module_10 .td-excerpt{margin-top:3px}
.td_block_20 .td_module_14 .td-excerpt{padding:0 10px 0 20px;width:90%}
.td-pb-span4 .td_block_21 .td-excerpt{display:none}
.td-black .td-excerpt,.td-black .td_module_16 .td-excerpt{color:#aaa}
.td-excerpt,.td-post-category{font-family:'Open Sans',arial,sans-serif}

.ktz-logo-icon{margin:0px 10px 0px 0px;font-size:35px;line-height:35px;}


		button,
		input[type="button"],
		input[type="reset"],
		input[type="submit"],
		.archive-pagination li a:hover,
		.archive-pagination .active a,
		.button,
		.footer-widgets,
		.widget .button {
			background-color: #c9bfb5;
		}

	
	.ops-bold{
		font-family: "Open Sans";
	  	font-weight: 800;
	}


        .mag-home-events .ops-bold {
            font-family: "Open Sans";
            font-weight: 800;
        }

#offers .flex-item .inner .description strong,#offers .flex-item .inner .description b{margin-bottom:12px;font-weight:500;line-height:1.3;display:block}

.menu #gnavlist					{background-color:#fff}
.home-contents h2{font-size:28px}
.collection-inner-content,.home-contents h2{font-size:24px}
.home-contents h2,.subpage-main h1,.subpage-main h2{font-size:28px}
.home-contents p,.intro p{font-family:Arapey-Italic}
.home-contents h1,.home-contents h2,.subpage-main h1,.subpage-main h2{font-family:Arapey-Regular;color:#535353;font-size:34px;text-align:center;margin:0}


.page-id-330 .menu-item-116 a  {background:#7f7f7f !important;color:#fff !important; padding:.5em 1em !important;}




.page-id-86 .menu-item-2326 a {color:#7f7f7f !important;}

.page-id-86 .menu-item-2326 ul li.current_page_item a {color:#fff !important;}

.page-id-434 .menu-item-2326 a {color:#7f7f7f !important;}

.page-id-434 .menu-item-2326 ul li.current_page_item a {color:#fff !important;}

.page-id-436 .menu-item-2326 a {color:#7f7f7f !important;}

.page-id-436 .menu-item-2326 ul li.current_page_item a {color:#fff !important;}

.gridelement.box33 .col.last {
	margin-right: 0;
}

.gridelement.box50 .col.last {
	margin-right: 0;
}

#sidebar ul.contact li.email, .wpb_widgetised_column ul.contact li.email {
    background-position: 0 -96px !important; line-height: 32px;
}

		
.clearer{
	clear:both;
	}
.text-center{text-align:center!important}
.fl-photo-img-svg {width: 100%;}

.contents3 {
    font:normal 1.3em Georgia;
    font-style:italic;
    color:#A50B4A;
    border-bottom : solid #E2E3E3;
    line-height:1.5;
    padding-top:10px;
}


div.wpcf7 .screen-reader-response {
	position: absolute;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	width: 1px;
	margin: 0;
	padding: 0;
	border: 0;
}
.aom-content,body{padding-top:0!important}
.aom-content{padding-top:28px}

.content-area{padding-top:24px;}

.list-view .content-area{padding:0 10px;}

.icemegamenu .ice-megamenu-toggle {
  display: none;
}

  .icemegamenu {
    display: none;
  }
#header-menu1{width:818px;height:31px;}
.footer,.push{height:125px;clear:both}


.parallax-overlay {
  padding-top: 70px;
  padding-bottom: 70px;
  background-color: rgba(0, 0, 0, 0.58);
}

.home-featured .nav li .inner{margin:0;}

.home-featured .nav li.current .inner{
	border-left:4px solid #B70000;
	margin-left:0;
	padding-left:6px;
}
.home-featured .nav .inner{padding:10px;height:58px}
.home-featured .nav li.active .inner{border-left:4px solid #B70000;margin-left:-4px}
.entry-header .inner{border-bottom:1px solid #DDD;padding-bottom:10px}
.wall .entry-header .inner{border-bottom:0;padding-bottom:0}

    .btn-price,
    .float-box__media {
        margin-bottom: 30px
    }

.frontpicture
{
	float: left;
	width: 920px;
	position: relative;
	background-color: #525254;
	margin-left: 5px;
	height: 250px;
	overflow: hidden;
}
.view-display-id-block_4 .view-display-id-block_7 .views-field-title{font-size:14px;}

.forum2017 .user{float:left;margin-left:0px;line-height:27px;width:146px;}

.forum2017 .user img{vertical-align:middle;width:30px;height:30px;margin-right:10px;}

.face_word_r .user { height:35px; float:right; border-radius:5px; margin-right:5px; display:inline; }

.face_word_r .user a { line-height:25px; font-weight:700; display:inline-block; height:25px; padding:5px 15px; }

.face_word_r .user img { width:25px; height:25px; margin-right:10px; vertical-align:middle; }

.comments-mini-ul .user { float:left; margin-right:7px; display:inline; }

.comments-mini-ul .user img { width:30px; height:30px; }

.indexforum .user{float:left;margin-left:0px;line-height:27px;}

.indexforum .user img{vertical-align:middle;}
.sr-text{display:inline-block;overflow:hidden;width:1px;height:1px;text-indent:101%;white-space:nowrap}

.main{ float:left; width:700px;}

.main .mod{ width:340px;}


.main .toutiao{ width:700px; margin-bottom: 1px;}

.main .toutiao .hd { margin-bottom: 8px; }

.main .toutiao ul:after{content:"."; height:0; line-height:0;display:block; clear:both;overflow: hidden;}

.main .toutiao ul{ margin-bottom: 17px; clear:both;zoom:1;}

.main .toutiao li{ float:left; width:50%; padding-right: 10px; height:21px; margin-bottom: 10px; overflow: hidden;text-overflow: ellipsis;white-space: nowrap; display: block;box-sizing: border-box;}

.main .toutiao li:nth-child(even){width:330px; }

.main .toutiao li:nth-child(odd){ width:350px;}

.main .paike li{ float:left; width:160px; height:100px; margin:0 0 12px 10px; display:inline;overflow: hidden; position:relative; zoom:1;}

.main .list .picshow{ margin-bottom: 17px;}


.et_pb_slider .et_pb_container {
    position: relative;
    z-index: 2;
    width: 85%;
    max-width: 1920px;
    margin: 0 auto;
}
.splash-container .splash-link .hover{display:none}
.splash-container .splash-link:hover .hover{display:block}


	.midnightHeader .stnd:not(.dark-version) {
		display: none!important;
	}

.img-responsive{display:block;max-width:100%;height:auto;}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-775-0 , #pg-775-1 , #pg-775-2 , #pl-775 .panel-grid-cell .so-panel , #pl-775 .panel-grid-cell .so-panel:last-child { margin-bottom:0px }

#frontgate a {color:black;text-decoration:underline;font-size:12px;}

#frontgate a:hover{text-decoration: none;}
.db{display:block}


.img-fluid, .img-thumbnail {
    max-width: 100%;
    height: auto
}
.header .header-content .header-aside,.header .header-content .header-inner,.header .header-content .shell{display:-ms-flexbox;display:flex;-ms-flex-pack:justify;justify-content:space-between;-ms-flex-align:center;align-items:center}
.header .header-content .header-inner{height:100%;-ms-flex-direction:column;flex-direction:column;-ms-flex-align:stretch;-ms-grid-row-align:stretch;align-items:stretch;-ms-flex-pack:justify;justify-content:space-between}
#shopping_bag .checkout,#shopping_bag_adding_item .checkout{background-color:#fff;padding:10px 50px}
#shopping_bag .checkout a,#shopping_bag_adding_item .checkout a{display:block;height:50px;width:200px;line-height:50px;text-align:center;color:#fff;background-color:#000;letter-spacing:10px}

#my-banner h1, #my-banner-p, #my-banner-img-caret {
    z-index: 2;
    position: relative;
    z-index: 1;
}

.space-large { padding-top: 0px; padding-bottom: 0px; }

.space-large p{ padding-top: 10px; padding-bottom: 10px; text-align:justify; }

.space-large li{ padding-top: 10px; padding-bottom: 10px; list-style:inside; }


.banner-homebottom {
	
	margin-bottom: 20px;
	text-align: center;
}


.banner-homebottom-all {
	
	margin-bottom: 40px;
	text-align: center;
}

#block-portfolio .col3 .portfolio-view-content {
text-align: center;
}

#block-portfolio .col4 .portfolio-view-content {
text-align: center;
width: 99%;
padding: 0;
margin: 0;
}

#block-portfolio .col4 a:hover .portfolio-view-content {
bottom: 90px;
}
#html_box_section{z-index:1}

.container-full-width{width:100%;}

.container-full-width:before, .container-full-width:after{display:table;content:"";line-height:0;}

.container-full-width:after{clear:both;}
.site-footer__about{display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;justify-content:space-between}


#footersocial {
    margin: 0 auto;
    display: block
}
.form_subtitle,.title-red-bold,h1.title-red-bold,h2.title-red-bold{font-size:1.5rem !important;font-weight:700;color:#c32424}

.form_subtitle.small,.title-red-bold.small,h1.title-red-bold.small,h2.title-red-bold.small{font-size:1rem !important}

.form_subtitle.small_h4,.title-red-bold.small_h4,h1.title-red-bold.small_h4,h2.title-red-bold.small_h4{font-size:1.2rem !important;white-space:nowrap}
.cmxform .title-red-bold{font-size:1rem !important;font-weight:700}


.logo img.alternate{
position: absolute;
z-index: 1;
top:0;
left:0;
opacity: 0;
}


.av_header_transparency .logo img.alternate{opacity: 1;}

		.responsive #top .av_header_transparency .logo img.alternate{display:none;}

.max{
  max-width: 1920px;
}


.max-text{
  max-width: 1000px;
  align-self: center;
}


.max-h{
  max-height: 700px;
}


.col-8 {
    position: relative;
    width: 100%;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
    flex: 0 0 75%;
    -ms-flex: 0 0 75%;
    max-width: 75%;
}

	
	.one-ninth, .one-eighth, .one-seventh,.one-fifth,
	.two-fifth, .three-fifth, .four-fifth,
	.one, .two, .three, .four, .five, .six, .seven,
	.eight, .nine, .ten, .eleven, .twelve{ width: 100%; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-1{width:8.33333333%}



.expansion {
	position: relative;
	display: block;
	width: 380px;
	height: 240px;
	margin-bottom: 10px;
	cursor: pointer;
}

#footer_links1{
width:24%;
float:left;	
display:block;	
}

#footer_links1,#footer_links2,#footer_links3,#footer_links4,#footer_links5,#footer_links6{
width:100%;	
text-align:center;
	}

	
	#block-block-17 .rteright {
		text-align: center;
	}

	
	#block-block-17 p.rteright:nth-child(2), #block-block-17 p.rteright:nth-child(3), #block-block-17 p.rteright:nth-child(4) {
		display: none;
	}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-9{width:75%}
.ast-small-footer .nav-menu a, .footer-sml-layout-2 .ast-small-footer-section-1 .menu-item a, .footer-sml-layout-2 .ast-small-footer-section-2 .menu-item a{padding-top:0em;padding-right:.5em;padding-bottom:0em;padding-left:.5em;}
.sf-menu ul .menu-item{padding:5px 0}
.menu-item:hover{background-color:#ea086e}
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}

.collapse {
  display: none;
  visibility: hidden;
}

.collapse.in {
  display: block;
  visibility: visible;
}

tr.collapse.in {
  display: table-row;
}

tbody.collapse.in {
  display: table-row-group;
}

  .navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
    visibility: visible !important;
  }

    .navbar-collapse.collapse.in { 
        display: block!important;
    }




.ken_img {
	position: relative !important; 
	
	display: block;
	max-width: none !important;
	min-width: none !important;
	max-height: none !important;
	min-height: none !important;
	
	margin:0 !important;
	border:none !important;
	padding:0 !important;
}
.container{padding-right:10px;padding-left:10px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}

.container,
.container-fluid,
.row {
    height: 100%;
    position: relative;
}

.aligncenter {
  text-align: center;
  clear: both;
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-top: 6px;
  margin-bottom: 6px;
}

.alignright .td-post-image-full-and-grid,
.alignleft .td-post-image-full-and-grid,
.aligncenter .td-post-image-full-and-grid,
.alignnone .td-post-image-full-and-grid {
  max-width: none !important;
}

figure.alignright,
figure.alignleft,
figure.aligncenter {
  margin-bottom: 0;
}

.alignnone img,
.aligncenter img {
  width: 100%;
}



.home #container .section .list_block.type_article.a3.column_amt_1.large {  
  margin-bottom: 0 !important; }
.top-bar .mini-widgets.right-widgets{-webkit-justify-content:flex-end;-moz-justify-content:flex-end;-ms-justify-content:flex-end;justify-content:flex-end;-ms-flex-pack:end}

      .full-menu .menu-full-menu-container {
        display: none; }


.full-menu.toggled .menu-full-menu-container {
  display: block; }


#site-navigation.toggled .menu-full-menu-container {
  width: 100vw;
  display: block;
  height: calc(100vh);
  top: 0px;
  left: 0;
  background-color: blue;
  position: fixed;
  z-index: 4000;
  overflow: scroll;
  color: white; }

  #site-navigation.toggled .menu-full-menu-container ul {
    text-transform: uppercase;
    color: white; }

    #site-navigation.toggled .menu-full-menu-container ul li {
      display: block; }
